.lavaLampVariableImage {
	display: block;
	float: left;
	width: 781px;
	margin: 0px 0px 0px 0px;
	height: 35px;
	padding: 0px 0px 0px 9px;
	overflow: hidden;
	background: url("../img/static/menu_bg.gif") top left no-repeat;
}
.lavaLampVariableImage li {
	float: left;
	display: block;
	height: 35px;
	line-height: 35px;
	z-index: 10;
	position: relative;
	list-style: none;
}
.lavaLampVariableImage li.backLava {
	background: url("../img/static/menu_on_right.gif") no-repeat top right;
	width: 7px;
	z-index: 8;
	position: absolute;
}
.lavaLampVariableImage li.backLava .leftLava {
	background: url("../img/static/menu_on_left.gif") no-repeat top left;
	height: 100%;
	margin-right:7px;
}

.lavaLampVariableImage li a {
	display: block;
	font-family: "Helvetica";
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	padding: 0px 17px 0px 19px;
	height: 35px;
	color: black;
	text-decoration: none;
}

#login_button {
	background: url("../img/static/login_button_bg.gif") top left no-repeat;
	background-position: 0px -29px;
	cursor: pointer;
	float: right;
	width: 126px;
	position: relative;
	z-index: 100;
	text-transform: uppercase;
	height: 29px;
	border: none;
	margin-top: -64px;
	line-height: 29px;
	padding: 0px 0px 0px 18px;
	font-family: "Trebuchet","Trebuchet MS","Verdana",sans-serif;
	font-size: 13px;
	}
#login_button:hover {
	background-position: 0px 0px;
	}